/* appointment css */
.appoint_modal {
    width: 733px;
    height: 665px;
    flex-shrink: 0;
    border-radius: 4px;
    background: #FFF;
    overflow: hidden;
}

.appoint_title {
    color: #118BE2;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}




.label_appoint {
    color: #313131;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.placeholder_appointment {
    color: #959494 !important;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.input_appointment {
    width: 494px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100px !important;
    border: 0.25px solid #8E8E8E !important;
    background: #F2F9FF;
    margin-bottom: 29px;
}


.input_appointment::placeholder {
    color: #959494 !important;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}


.btn_appointment {
    width: 100%;
    height: 100%;

}

.input_appointment_select {
    width: 494px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100px;
    border: 0.25px solid #8E8E8E !important;
    background: #F2F9FF !important;
}

.btn_cancel {
    width: 139px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    position: absolute;
    bottom: 220px;
    right: 171px;
}

.btn_submit_appoint {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #7CC14B;
    position: absolute;
    bottom: 220px;
    right: 7px;
}

.text_appoint {
    color: #222 !important;
}

/* appointment css */

/* modal add invoice */

.green-main-btn .InvoiceFormSubmit {
    width: 216px;
    height: 47px;
    flex-shrink: 0;
    border-radius: 100px;
    border: 0.25px solid #7CC14B;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    background: #7CC14B;
}

.save_add_invoice {
    width: 216px !important;
    height: 55px !important;
    flex-shrink: 0;
    border-radius: 100px;
    padding: 17px;
    color: #FFF;
    font-size: 15px !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: 0.25px solid #7CC14B;
    background: #7CC14B;
}

/* modal add invoice */


/* new Paitnet Modal */


.modal_wrapper_patient {
    width: 662px;
    /* height: 796px !important; */
    flex-shrink: 0;
    background: #FFF;
    border-radius: 0px !important;
    height: 100%;
    overflow-y: scroll;
}


.formPatientDetail form#myFormOne {
    padding-left: 37px;
}


.modal_wrapper_patient .modal-header {
    width: 662px;
    /* height: 796px; */
    flex-shrink: 0;
    /* background: #FFF; */
    border-radius: 0px !important;
}


.titleNewPatient {
    color: #118BE2;

    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.close-icon-patient {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='24' viewBox='0 0 25 24' fill='none'%3E%3Cellipse cx='12.5' cy='12' rx='12.5' ry='12' fill='%23D68189' fill-opacity='0.4'/%3E%3Cline y1='-1' x2='11.9649' y2='-1' transform='matrix(0.757296 0.653072 -0.802902 0.59611 8.33301 8.39453)' stroke='%23B1032E' stroke-width='2'/%3E%3Cpath d='M17.4241 7.50004L9.58306 16.0519' stroke='%23B1032E' stroke-width='2'/%3E%3C/svg%3E") !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 25px;
    height: 24px;
    position: absolute;
    right: 24px;
    top: 23px;
}


.modal_wrapper_patient .modal-header .close span {
    display: none;
}

.newPatientModal .stepsTopHeadings p {
    /* color: #118BE2; */
    color: #959494;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 5px 22px !important;
}

.wrapper_patient_uploadImg {
    width: 113px !important;
    height: 108px !important;
    flex-shrink: 0;
    fill: #FFF;
    stroke-width: 1px;
    stroke: #B0B7BB;
    border-radius: 50%;
    border: 1px solid #B0B7BB;
    border-style: dashed;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.wrapper_patient_uploadImg .remove-image-btn img{
    width: 25px;
    height: 24px;
}

.upload_patient_title {
    color: #118BE2;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-top: 8px;
}

.patientTitle p {
    color: #000;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 5px;
    padding-left: 16px;
}

.patientField {
    width: 494px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100px;
    border: 0.25px solid #C9E1F2;
    background: #F2F9FF;
}

.patientField::placeholder {
    color: #959494;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.btn_wrapper_patient {
    display: flex;
    justify-content: end;
    align-items: end;
    padding-top: 143px;
    gap: 12px;
}


.btn_wrapper_patient .next-step-btn {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #118BE2;
}


.btn_wrapper_patient .btn_save_patient {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #7CC14B;
}

button:hover {
    opacity: 0.7;
}


button:active {
    opacity: 1;
}



.btn_wrapper_step2 .next-step-btn {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #118BE2;
    color: #FFF;

    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}


.btn_wrapper_step2 .next_btn_step2 {
    width: 147px;
    height: 49px;
    flex-shrink: 0;
    border-radius: 24.5px;
    background: #118BE2;
}

.btn_wrapper_step2 .back_btn_step2 {
    width: 139px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    border: 1px solid #D9D9D9;
    color: #000;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    background: #FFF;
}


.btn_wrapper_step2 .save_btn_step2 {
    width: 147px !important;
    height: 49px !important;
    flex-shrink: 0;
    border-radius: 24.5px;
    background: #118BE2 !important;
    color: #FFF !important;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-color: transparent !important;
}


div#customData .modal-body .addmore {
    height: 225px;
    margin-bottom: 70px;
    overflow-y: auto;
}

.addmore .btnaddmodebox {
    position: fixed;
    bottom: 170px;
}

.newlabel input {
    width: 494px !important;
    border: 1px solid #8E8E8E !important;
}

.btn_wrapper_step2 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    padding-top: 67px;
}

div#stepThree .modal_wrapper_patient {
    height: auto;
}

div#stepThree .modal-dialog {
    display: flex;
    align-items: center;
}

.btn_wrapper_patientStep3 {
    display: flex;
    padding-bottom: 40px;
    justify-content: center;
    align-items: center;
    gap: 12px;
    padding-top: 107px;
}


.btn_wrapper_patientStep3 .back-step-btn {
    width: 139px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    border: 1px solid #D9D9D9 !important;
    color: #000 !important;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    background: #FFF !important;
}


.btn_wrapper_patientStep3 .btn_save_patient {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #7CC14B;
    color: #FFF;

    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.btn_wrapper_patientStep3 .next-step-btn {
    width: 151px;
    height: 40px;
    flex-shrink: 0;
    border-radius: 30px;
    background: #118BE2;
    color: #FFF;

    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}



.border_between_patient {
    width: 103px !important;
    height: 5px !important;
    background: #F2F2F2 !important;
}


.genderDiv {
    color: #313131;

    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.label_patient {
    width: 29px !important;
    height: 29px !important;
    border-radius: 50% !important;
    background-color: #F2F2F2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.radio_input_patient[type='radio'] {
    display: none;
}


.radio_input_patient[type='radio']:checked {
    display: block !important;
    margin: auto;
}

.medical_patient {
    color: #313131;

    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.recent_comm_patient {
    width: 838px !important;
    height: 797px !important;
    flex-shrink: 0;
    border-radius: 56px;
    background: #F2F9FF !important;
    overflow: hidden;
}


@media (max-width : 376px) {
    .btn_wrapper_patient {
        bottom: -67px !important;
    }
}


.profileHead_cumm_patient {
    width: 783px;
    height: 58px;
    flex-shrink: 0;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    display: flex;
    align-items: center;
    padding-left: 22px;
    gap: 47px;
    margin-bottom: 7px;
}

.profileHead_cumm_patient span {
    color: #313131;

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}


.table_communication_patient {
    width: 752px;
    min-height: 553px;
    flex-shrink: 0;
    border-radius: 31px;
    background: #FFF;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: auto !important;
}

.table_communication_patient1 {
    border-radius: 31px;
    background: #FFF;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: auto !important;
    height: 300px !important;
    overflow-y: auto !important;
    background: #fff;
    min-height: 300px;
}


.table_communication_patient1::-webkit-scrollbar {
    width: 4px;

}

.table_communication_patient1::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px #9e9e9e00;
}

.table_communication_patient1::-webkit-scrollbar-thumb {
    background-color: #9e9e9e1f;
}

.box_white {
    border-radius: 31px;
    min-height: 500px;
    background: #FFF;
    padding: 15px 0;
}

.patient_pro_wrape .table_communication_patient::-webkit-scrollbar {
    display: none !important;
}


.patient_pro_wrape .table_communication_patient {
    width: 752px;
    min-height: 553px;
    flex-shrink: 0;
    border-radius: 31px;
    background: #FFF;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: auto !important;
}

.row_communication_patient {
    display: flex;
    align-items: center;
    gap: 47px;
    border-bottom: 1px solid #E2EAF0;
    width: 100%;
    min-height: 47px;
    padding: 26px 22px;
    height: max-content !important;
}

.patient_pro_wrape .row_communication_patient::-webkit-scrollbar {
    display: none !important;
}


.row_communication_patient span {
    color: #000;
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

/* send message popup */

.send_message_patient {
    width: 635px !important;
    height: 589px !important;
    flex-shrink: 0;
    border-radius: 50px !important;
    background: #F2F9FF !important;
}

.send_message_patient .title_patient {
    color: #000;
    text-align: center;

    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 26px;
}

.close_icon_patient_wrapper {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='22' viewBox='0 0 23 22' fill='none'%3E%3Cellipse cx='11.5' cy='11' rx='11.5' ry='11' fill='%23F9CBCF'/%3E%3Cpath d='M12.6731 11.1326L15.7348 14.1943L15.1943 14.7348L12.1326 11.6731L12 11.5405L11.8674 11.6731L8.80571 14.7348L8.26517 14.1943L11.3269 11.1326L11.4595 11L11.3269 10.8674L8.26517 7.80571L8.80571 7.26517L11.8674 10.3269L12 10.4595L12.1326 10.3269L15.1943 7.26517L15.7348 7.80571L12.6731 10.8674L12.5405 11L12.6731 11.1326Z' fill='%23B1032E' stroke='%23D11D1D' stroke-width='0.375'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 27px;
    height: 23px;
    cursor: pointer;
    margin-right: 40px;
}

.label_message_patient {
    color: #313131;

    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding-left: 0px !important;
}

.wrapper_number_field {
    display: flex;
    flex-direction: column;
    margin-bottom: 33px;
}

.wrapper_fields_modal textarea {
    width: 494px !important;
    height: 157px !important;
    border-radius: 8px !important;
    border: 1px solid #8E8E8E !important;
    background: #FFF !important;
}

.textarea_patient_message {
    width: 494px !important;
    height: 157px !important;
    border-radius: 8px !important;
    border: 0.25px solid #8E8E8E !important;
    background: #FFF !important;
}

.number_patient_messgage_input {
    width: 494px;
    height: 48px;
    flex-shrink: 0;
    border-radius: 100px;
    border: 1px solid #8E8E8E !important;
    background: #FFF !important;
    color: #222;
    padding: 6px 12px;
    outline: none;
}

.wrapper_fields_modal {
    display: flex;
    justify-content: center;
}

.btn_message_green_patient {
    width: 218px;
    height: 71px;
    flex-shrink: 0;
    border-radius: 35.5px;
    background: #118BE2;
    color: #FFF;

    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.btn_message_green_patient:hover {
    opacity: 0.7 !important;
    background: #118BE2 !important;
    color: #FFF !important;
}


.btn_message_green_patient:active {
    opacity: 1;
    background: #118BE2;
    color: #FFF;
}

.btn_wrapper_message {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 45px;
}

/* send message popup */


.delete_icon_image {
    width: 67px;
    height: 67px;
    background-image: url(../images/delete-icon-large.png);
    display: flex;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: auto;
}


.invoice-color {
    color: #222;
}


/* Login Signup Resposniveeeee */
@media (max-width : 500px) {
    .half_image_signUp {
        display: none;
    }

    .get-started .heading1.otp_heading {
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 36px;
    }

    .body-text {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .btn_wrapper_patientStep3 .btn_save_patient {
        width: 147px !important;
        height: 49px !important;
        flex-shrink: 0;
        border-radius: 24.5px !important;
        background: #EAFFDF !important;
        color: #000;
        border: none;
    }

    .get-started .form-button .green-main-btn {
        width: 85%;
        height: 50px;
        padding: 17px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: auto;
    }
}

/* Login Signup Resposniveeeee */




/* nav-tabs-settings-configrutration */

@media (max-width : 500px) {
    .body-data {
        width: 100%;
        height: 100vh;
    }

    .body-data .main-div {
        display: flex;
    }

    .main-div .top-tab {
        width: 100%;
        margin-top: 4px;
        border-bottom-right-radius: 0;
        padding-top: 15px;
    }

    .top-tab .changing-tabs .nav-tabs {
        width: 100%;
    }

    .mobile-icon {
        width: 75px !important;
    }


    .add-new-btn {
        width: 162px;
        height: 54px;
        justify-content: center;
        display: flex;
        gap: 8px;
        align-items: center;
    }

    .main-div .clinic-info .doc-button {
        position: absolute;
        bottom: -29px;
        right: 60px;
    }

    .main-div .clinic-info .button {
        width: 73px;
        height: 29px;
        float: right;
        letter-spacing: 2.1px;
        /* margin-top: -30px; */
    }

    .main-div .clinic-info .tab-data {
        min-height: 183px;
        width: 250px;
        margin-top: 0;
        height: auto;
        overflow-y: hidden;
        padding-bottom: 41px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-div #clinic-config .clinic-info {
        flex-wrap: wrap;
        padding-top: 20px;
        align-items: flex-start;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-div #clinic-config .new-doctor {
        position: relative;
        bottom: 0;
        left: 1px !important;
        width: 100% !important;
        display: flex;
        align-items: center !important;
        justify-content: center !important;
    }

    .appoint_wrapper_custom .add-new-btn .vsmall-text {
        text-wrap: nowrap;
        white-space: nowrap !important;
    }

    .modal_wrapper_patient .modal-header {
        margin: 0;
        padding: 0;
    }


    .textAreaMedicalHistory.px-5 {
        display: flex;
        justify-content: center;
        align-items: center;
        align-items: center;
        flex-direction: column;
    }

    .newPatientModal .textAreaMedicalHistory h2 {
        width: 100%;
        color: #000;
        font-family: Inter;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding-left: 24px;
    }



    .appoint_wrapper_custom section.appointment-table-section.table-responsive.second-table.ss .tools {
        position: unset !important;
        width: 100% !important;
        padding-top: 0px !important;
    }

    .appoint_wrapper_custom .new-table2 {
        width: 100% !important;
        margin-top: 0px !important;
    }

    .appoint_wrapper_custom .appointment-table-section .filter-by-div {
        width: 100% !important;
        flex-direction: column;
        flex-direction: column !important;
        gap: 10px !important;
        padding-left: 12px;
        margin-top: 12px;
    }

    .appoint_wrapper_custom .appointment-table-section .filter-by-div::-webkit-scrollbar {
        display: none;
    }



    .appoint_wrapper_custom .filter-by-div .checkboxes-container::-webkit-scrollbar {
        display: none;
    }

    .appoint_wrapper_custom .appointment-table-section .new-table2 .table-move::-webkit-scrollbar {
        display: none;
    }

    .appoint_wrapper_custom .new-table {
        width: 100% !important;
        margin-bottom: 12px !important;
        background-color: var(--light-dropdown-background) !important;
    }


    .btn_message_green_patient {
        width: 157.445px;
        height: 34.259px;
        flex-shrink: 0;
        border-radius: 51.282px;
        border: 0.128px solid #7CC14B;
        background: #118BE2;
        color: #FFF;
        text-align: center;
        font-family: Poppins;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .appoint_wrapper_custom .appointment-table-section .filter-by-div .vsmall-text {
        font-size: 18px !important;
        color: #222;
    }

    .appoint_wrapper_custom .filter-by-div .checkboxes-container {
        width: 100% !important;
        max-width: unset !important;
        overflow-x: scroll;
        flex-wrap: nowrap;
        margin-bottom: 0px !important;
    }

    .appoint_wrapper_custom .filters_01 {
        gap: 38px !important;
        padding-left: 12px !important;
    }

    .appoint_wrapper_custom .form.filters_01 label {
        font-size: 12px !important;
        margin: 0;
        padding-left: 11px !important;
        text-wrap: nowrap !important;
        white-space: nowrap !important;
    }

    .appoint_wrapper_custom .appointment-table-section .new-table2 .table-move {
        flex-direction: column !important;
    }

    .appoint_wrapper_custom .form-control.filter-radio .radio1 label {
        font-size: 12px !important;
        margin: 0;
        padding-left: 11px !important;
        text-wrap: nowrap !important;
        white-space: nowrap !important;
    }

    .appoint_wrapper_custom .div#mainTable_wrapper {
        padding-top: 12px !important;
        margin-bottom: 8px !important;
    }

    .appoint_wrapper_custom .radio1 input:checked+label::before {
        width: 14px !important;
        height: 14px !important;
        margin-left: -4px;
    }

    .appoint_wrapper_custom .radio1 label::before {
        width: 14px !important;
        height: 14px !important;
        margin-left: -4px;
    }

    .appoint_wrapper_custom .div#mainTable_wrapper::-webkit-scrollbar {
        display: none !important;
    }

    .close_icon_patient_wrapper_files {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='22' viewBox='0 0 23 22' fill='none'%3E%3Cellipse cx='11.5' cy='11' rx='11.5' ry='11' fill='%23F9CBCF'/%3E%3Cpath d='M12.6731 11.1326L15.7348 14.1943L15.1943 14.7348L12.1326 11.6731L12 11.5405L11.8674 11.6731L8.80571 14.7348L8.26517 14.1943L11.3269 11.1326L11.4595 11L11.3269 10.8674L8.26517 7.80571L8.80571 7.26517L11.8674 10.3269L12 10.4595L12.1326 10.3269L15.1943 7.26517L15.7348 7.80571L12.6731 10.8674L12.5405 11L12.6731 11.1326Z' fill='%23B1032E' stroke='%23D11D1D' stroke-width='0.375'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        width: 27px;
        height: 23px;
        cursor: pointer;
    }

    .close_icon_patient_wrapper_files span {
        display: none !important;
    }

    .custom_modal_single_files .modal-body::-webkit-scrollbar {
        display: none;
    }


    .tabing_changing_tabs .nav-link.active {
        color: #118BE2 !important;
    }
}

/* nav-tabs-settings-configrutration */